Package: groovy.util

## [Groovy] Class OptionAccessor

- groovy.util.OptionAccessor

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `org.apache.commons.cli.CommandLine` | `inner`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `OptionAccessor (org.apache.commons.cli.CommandLine inner)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `List<String>` | `arguments()`
    `` | `def` | `getProperty(String name)`
    `` | `def` | `invokeMethod(String name, Object args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### org.apache.commons.cli.CommandLine inner

  - ### Constructor Detail

    - #### OptionAccessor(org.apache.commons.cli.CommandLine inner)

  - ### Method Detail

    - #### List<String> arguments()

    - #### def getProperty(String name)

    - #### def invokeMethod(String name, Object args)